Bug 3759 - soundtracker-0.6.7-alt3 падает
: soundtracker-0.6.7-alt3 падает
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/soundtracker)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-28 14:20 by
Modified: 2006-04-12 12:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-28 14:20:04
soundtracker-0.6.7-alt3 после загрузки падает (segmentation fault)
------- Comment #1 From 2004-03-02 16:33:58 -------
1)Перед падением главное окноу спевает частично отрисоваться.
2)ST установлен впервые.
3)Постоянно.(При каждом запуске).
------- Comment #2 From 2004-03-09 15:32:54 -------
Мне удалось воспроизвести эту ошибку на компьютере у друга. Оказалось, что это
глюк  инициализации midi, который, судя по всему, проявляется только на быстрых
машинах (у меня К6-2 523 и всё нормально, у друга Athlon XP 2000 -- ST падает).
В качестве паллиатива могу посоветовать пересобрать rpm с добавлением
--disable-alsa в опции configure. При этом, естественно, отрубается поддержка
midi, зато начинает работать всё остальное.
------- Comment #3 From 2004-03-09 17:52:27 -------
Я не мантейнер, и грубо говоря это не мое занятие,собирать и пересобирать
пакеты
!)))
------- Comment #4 From 2004-03-23 23:51:34 -------
чиню...
------- Comment #5 From 2004-03-24 00:04:15 -------
fixed in 0.6.7-alt4